@import url('https://fonts.googleapis.com/css?family=Roboto:400,700');
html,
body,
h1,
h2,
p,
a,
center,
header {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
header {
  display: block;
}
body {
  line-height: 1;
}
body {
  -webkit-text-size-adjust: none;
}

@-ms-viewport {
  width: device-width;
}

body {
  -ms-overflow-style: scrollbar;
}

@media screen and (max-width: 480px) {
  html,
  body {
    min-width: 320px;
  }
}

html {
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

html,
body {
  height: 100%;
  overflow-x: hidden;
  width: 100%;
}
@media screen and (max-height: 640px) {
  html,
  body {
    height: auto;
    min-height: 100%;
  }
}

body {
  display: -moz-flex;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  background-color: #000;
  padding: 6em 4em 4em 4em;
}
body.is-preload *,
body.is-preload *:before,
body.is-preload *:after {
  -moz-animation: none !important;
  -webkit-animation: none !important;
  -ms-animation: none !important;
  animation: none !important;
  -moz-transition: none !important;
  -webkit-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}
body > * {
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 1680px) {
  body {
    padding: 6em 3.5em 3.5em 3.5em;
  }
}
@media screen and (max-width: 736px) {
  body {
    padding: 5em 2em 2em 2em;
  }
}
@media screen and (max-width: 360px) {
  body {
    padding: 5em 1.25em 1.25em 1.25em;
  }
}

/* Type */
body {
  color: rgba(255, 255, 255, 0.75);
  font-family: 'Roboto', sans-serif;
  font-size: 16pt;
  font-weight: 400;
  letter-spacing: -0.01em;
  line-height: 1.65em;
}
@media screen and (max-width: 1680px) {
  body {
    font-size: 12pt;
  }
}
@media screen and (max-width: 1280px) {
  body {
    font-size: 11pt;
  }
}
@media screen and (max-width: 980px) {
  body{
    font-size: 12pt;
  }
}
@media screen and (max-width: 736px) {
  body {
    font-size: 12pt;
  }
}
@media screen and (max-width: 480px) {
  body {
    font-size: 12pt;
  }
}

a {
  -moz-transition: border-bottom-color 0.2s ease, color 0.2s ease;
  -webkit-transition: border-bottom-color 0.2s ease, color 0.2s ease;
  -ms-transition: border-bottom-color 0.2s ease, color 0.2s ease;
  transition: border-bottom-color 0.2s ease, color 0.2s ease;
  border-bottom: dotted 1px rgba(255, 255, 255, 0.25);
  color: #1cb495;
  text-decoration: none;
}
a:hover {
  border-bottom-color: transparent;
  color: #1cb495 !important;
  text-decoration: none;
}

strong,
b {
  color: #fff;
  font-weight: 700;
}

em,
i {
  font-style: italic;
}

p {
  margin: 0 0 2em 0;
}

h1,
h2 {
  color: #fff;
  font-weight: 700;
  line-height: 1em;
  margin: 0 0 1em 0;
}
h1 a,
h2 a {
  color: inherit;
  text-decoration: none;
}

h1 {
  font-size: 2.5em;
  line-height: 1.25em;
}

h2 {
  font-size: 1.75em;
  line-height: 1.5em;
}

header p {
  color: rgba(255, 255, 255, 0.5);
  position: relative;
  margin: 0 0 1.5em 0;
}

header h2 + p {
  font-size: 1.25em;
  margin-top: -1em;
  line-height: 1.5em;
}

@media screen and (max-width: 980px) {
  header br {
    display: none;
  }
}

@media screen and (max-width: 736px) {
  header br {
    display: inline;
  }
}

@media screen and (max-width: 480px) {
  header br {
    display: none;
  }
}

/* Header */
#header h1 {
  font-size: 3.25em;
  margin: 0 0 0.55em 0;
}

#header p {
  font-size: 1.35em;
  line-height: 1.65em;
}

#header a {
  color: inherit;
}

@media screen and (max-width: 736px) {
  #header h1 {
    font-size: 2em;
  }
  #header p {
    font-size: 1em;
  }
}

@media screen and (max-width: 480px) {
  #header {
    margin: 0 0 1em 0;
  }
}

